@charset "utf-8";
/************/
/*  GLOBAL  */
/************/
* {
	margin: 0px;
	padding: 0px;
}
.header-img {
	position: relative;
	margin: -25px 0 0 0;
	padding: 0 0;
	height: 110px;
}
a:focus {
	outline: none;
}

body {
	margin: 0px auto;
	font-size: 85%;
	background: url(bg_top_blue.png) repeat-x;
	background-color: #dbe9ef;
	font-family: 'Arial', Arial, sans-serif;
	overflow: auto;
}
.headline {
	font-family: 'Arial', Arial, sans-serif;
}
.page-shadows {
	margin: 0 auto;
	width: 980px;
	background: url(bg_shadow.png) repeat-y;
}
.page-bottom {
	position: absolute;
	margin:0 auto;
	width: 980px;
	height: 14px;
	background: url(page-bottom.png) no-repeat;
}
.page-container {
	font-size: 1.0em;
	background-color: #fff;
	width: 960px;
	margin: 0 auto;
	border: solid 1px #fff;
}
.main {
	clear: both;
	width: 960px;
	height: auto;
}
.main .title {
	position: relative;
	height: 320px;
	width: 960px;
	margin: 0 0;
	left: 0px;
	top: -1px;
	padding: 0 0;
}
.main-content {
	position: relative;
	margin: 20px auto;
	width: 860px;
	height: auto;
	padding: 0 0 20px 0;
	overflow: hidden; /* IE6 */
}
.footer {
	float: left;
	margin: 0 auto;
	height: auto;
	width: 960px;
	padding: 5px 0 5px 0;
	background-color: #fff;
	border: none;
	font-size: 1.0em;
	overflow: hidden;
}
.header {
	width: 960px;
	font-family: Arial, sans-serif;
}
.header-top {
	margin-top: 0px;
	border: 0px;
	width: 960px;
	height: 134px;
	overflow: hidden; /* IE6 */
}
.logo {
	position: relative;
	float: left;
	width: 850px;
	margin: 15px 0 5px 0;
}
.statement {
	height: 19px;
	position: relative;
	top: 110px;
	padding: 3px 0px 3px 0px;
	padding: 3px 0px 3px 0px;
	width: 960px;
	color: rgb(125,125,125);
	margin-left: 0px;
	margin-left: 0px;  /* IE6 */
	background:url(statement.gif) no-repeat;
}
/* Z-index of #mask must lower than #boxes .window */
#mask {
	top:0;
	left:0;
	position:absolute;
	z-index:9000;
	background-color:#000;
	display:none;
	width:100%;
	height:100%;
}
#boxes {
	padding-top:25px;
	height:320px;
	width:480px;
	margin-left:238px;	
}
#boxes .window {
	position:absolute;
	width:480px;
	height:320px;
	display:none;
	z-index:9999;
}
/* Customize your modal window here, you can add background image too */
#boxes #dialog {
	width:502px;
	height:320px;
}
#player1 {
	margin:auto;
	display:block;	
}
#fullpanel {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	display:none;
}
#fullpanelcontent {
	width:100%;
	height:100%;
	z-index:20;
}
.link a:visited, .link a:hover {
	color:#07b3f5;
	text-decoration: none !important;
}
.body_link {
	text-decoration: none !important;
	color: #02adfd;
	font-family: 'Arial', Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
}
#movielink {
	text-decoration: none !important;
	color: #02adfd;
	font-family: 'Arial', Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	position: relative;
	top: 1.5em;
}

#abtMovieLink {
	color: #02adfd;
	font-family: 'Arial', Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.menu .link, .menu a, .menu a:visited, .menu a:hover, .menu li a {
	text-decoration: none;
}
.menu a:visited, .menu a:hover {
	text-decoration: none;
	color:#07b3f5;
}
#img_karriere {
	display: none;
	position: absolute;
	width: 960px;
	height: 320px;
	z-index: 99999;
	background: url(karriere.jpg) no-repeat 0 0;
}
.panorama {
	background: #fff;
	height: 320px;
	z-index: 1;
}
#panorama {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
}
#pano {
	width:100%;
	height:100%;
	z-index:10;
}
#info_txt_01 {
	position:relative; 
	float:left;
	background-color:#fff; 
	padding:10px 40px 40px 40px;
	height:365px; 
	overflow:auto; 
	margin-top:20px; 
	margin-bottom:15px;
}
/*** Clouds ***/
.clouds {
	position: absolute; /* Displaying in IE7 */
	width:960px;
	height:320px;
	overflow:hidden;
}
#clouds-small {
	width:5978px;
	height:320px;
	background:url(Panorama.jpg) repeat-x scroll 0 0 transparent;
	overflow:hidden;
}
#cloud2 {
	position:absolute;
	top:0px;
}
#clouds-big {
	width:4000px;
	height:100%;
}
#cloud3 {
	position:absolute;
	top:0px;
}
#clouds-black {
	width:5000px;
	height:100%;
}
/************************************/
/********************/
/*  DROP-UP MENU    */
/********************/
.menu_dark {
	float: left;
	font-family: 'Arial', Arial, sans-serif;
	width:480px;
	height: 25px;
	position:relative;
	font-size:11px;
	background: url(menu_bg_dark.jpg) repeat-x;
}
.menu_dark a {
	font-weight:bold;
	display:block;
	text-transform: uppercase;
	text-decoration:none;
	height:25px;
	text-align:center;
	color:#fff;
}
.menu_dark a:hover {
	font-weight:bold;
	display:block;
	text-decoration:none;
	height:25px;
	text-align:center;
	color:#fff;
	background: #000 url(menu_bg_dark_hover.jpg) repeat-x;
}
.menu_dark a.selected {
	font-weight:bold;
	display:block;
	text-decoration:none;
	height:25px;
	text-align:center;
	color:#fff;
	background: url(menu_bg_dark_hover.jpg) repeat-x;
}
.menu_dark ul {
	position: relative;
	padding:0;
	margin:0;
	list-style-type: none;
	text-decoration: none;
}
.menu_dark ul li {
	float:left;
	position:relative;
	list-style:none;
	text-decoration: none;
	width: 24.55%;
	height:25px;
	color:#fff;
	border-right:1px solid #6a7680;
	border-left: 1px solid #ddd;
	line-height: 25px;
	font-size:11px;
}
.menu_light {
	float: left;
	font-family: 'Arial', Arial, sans-serif;
	width:480px;
	height: 25px;
	position:relative;
	font-size:11px;
	padding-left: 0;
	margin:0px 0 0 0px;
	background: url(menu_bg.jpg) repeat-x;
}
.menu_light a {
	font-weight:bold;
	display:block;
	text-transform: uppercase;
	text-decoration:none;
	height:25px;
	text-align:center;
	color:#7e8890;
}
.menu_light a:hover {
	font-weight:bold;
	display:block;
	text-decoration:none;
	height:25px;
	text-align:center;
	color:#7e8890;
	background: #000 url(menu_bg_hover.jpg) repeat-x;
}
.menu_light a.selected {
	font-weight:bold;
	display:block;
	text-decoration:none;
	height:25px;
	text-align:center;
	color:#7e8890;
	background: url(menu_bg_hover.jpg) repeat-x;
}
.menu_light ul {
	position: relative;
	left: 0px;
	padding:0;
	margin:0;
	list-style-type: none;
	text-decoration: none;
}
.menu_light ul li {
	float:left;
	position:relative;
	list-style:none;
	text-decoration: none;
	width:24.55%;
	height:25px;
	color:#000;
	border-right:1px solid #959ea7;
	border-left: 1px solid #fff;
	line-height: 25px;
	font-size:11px;
}
/* ///////////////////////////// */

#button_trans_left {
	position: absolute;
	width: 50px;
	height: 320px;
	background: transparent;
}
#button_trans_right {
	position: relative;
	width: 50px;
	height: 320px;
	background: transparent;
}
/* ////////// FADE L ////////// */
.fadeThis_L {
	position:absolute;
	display:block;
	height: 320px;
	width: 50px;
	background:transparent;
}
.fadeThis * {
	display: none;
}
.fadeThis_L span.hover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 320px;
	width: 50px;
	background:url(btn_trans_L.png) center center no-repeat;
}
/* ////////// FADE L ////////// */

/* ////////// FADE R ////////// */
.fadeThis_R {
	position:absolute;
	display:block;
	height: 320px;
	width: 50px;
	background:transparent;
}
.fadeThis * {
	display: none;
}
.fadeThis_R span.hover {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 320px;
	width: 50px;
	background:url(btn_trans_R.png) center center no-repeat;
}
/* ////////// FADE R ////////// */

/* ////////// Automotive ////////// */
#info_btn_01 {
	position:relative;
	top:30px;
	left:50px;
	width:20px;
	height:20px;
	background:transparent;
}
/* ////////// 360° Gebäude ////////// */
#info_btn_02 {
	position:relative;
	top:160px;
	left:690px;
	width:20px;
	height:20px;
	background:transparent;
}
/* ////////// Allgemein ////////// */
#info_btn_03 {
	position:relative;
	top:150px;
	left:1000px;
	width:20px;
	height:20px;
	background:transparent;
}
/* ////////// ITK ////////// */
#info_btn_04 {
	position:relative;
	top:50px;
	left:3200px;
	width:20px;
	height:20px;
	background:transparent;
}
/* ////////// Aerospace ////////// */
#info_btn_05 {
	position:relative;
	top:-10px;
	left:5100px;
	width:20px;
	height:20px;
	background:transparent;
}
.markerdiv {
	width:20px;
	height:20px;
}
.marker {
	position:relative;
	display:block;
	width:20px;
	height:20px;
	background:url(marker_animated.gif) top no-repeat;
}
.marker span.hover {
	position:absolute;
	display:block;
	width:20px;
	height:20px;
	background:url(marker_hover.gif) top no-repeat;
}
#panel_01 {
	position: absolute;
	background: #fff;
	padding: 25px; padding-right: 0px;
	top: 15px;
	left: 300px;
	height: 240px;
	width: 575px;
	display: none;
	font-size: 12px;
	z-index: 99999;
	opacity: .95;
	filter: alpha(opacity=95);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	-moz-box-shadow:1px 1px 8px #000;
	-webkit-box-shadow:1px 1px 8px #000;
	overflow:auto;
}
#panel_01 p {
	margin-bottom: 0.5em;
}

.panel{
      height: 100%; width: 550px;
      padding-right: 25px;
      overflow:auto;
}

.panel_head {
	font-family: 'Arial', Arial, sans-serif;
	text-transform: uppercase;
	color: #666;
}
.marker_desc {
	display: none;
	position: absolute;
	width: auto;
}
.marker_desc span {
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	color: white;
}
.info_headline {
	color:#fff;
	font-family: 'Arial', Arial, sans-serif;
	font-weight: bold;
	font-size: 10px;
	letter-spacing:0.1em;
}
.mouseover {
	position:absolute;
	cursor:pointer;
	cursor:hand;
	z-index:999;
	right:-13px;
	width:10px;
	height:16px;
}
.invisible-div {
	visibility:hidden; 
	display:none; 
	height:0px;
}
/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .main:after, .main-content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
